Package org.codehaus.groovy.macro.matcher

## Interface NodeComparator

-     public interface NodeComparator

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `equals​(ASTNode a, ASTNode b)` |

- - ### Method Detail

    - #### equals

          boolean equals​(ASTNode a,
                         ASTNode b)